/* AVASA.css */

*, *:before, *:after {
    box-sizing: border-box; }

body {
    max-width: 730px; /* 800px */
    min-height: 100vh;
    margin: 0;
    margin-left: 250px; /* for nav */
    padding: 6px 6px 60px;
    background: #ffe8a4 url("background5-1.jpg") no-repeat left top;
    background-size: 100% 100%;
    color: black;
    font-size: 16px; /* 18px */
    font-family: Palatino Linotype, serif; /* Georgia */
    text-rendering: optimizeLegibility; }

a {
    display: inline-block;
    color: #0000EE; } /*#0000EE*/
a:visited {
    color: #551a8b; }
a:link:hover, a:visited:hover {
    background: rgba(0,0,0,0.1); /*#FFCD60;*/
    box-shadow: 0 0 0 3px rgba(0,0,0,0.1);
    color: black; /*#212B32;*/
    text-decoration: none; }
a:link:focus, a:link:active, a:visited:focus, a:visited:active {
    background-color: rgba(0,0,0,0.2); /*#FFB81C;*/
    box-shadow: 0 0 0 3px rgba(0,0,0,0.2);
    color: black; }

a[name] {  /* move anchors 18px up for btt */
    padding-top: 18px;
    margin-top: -18px;
    display: block;
}


h1 {
    font-size: 30px; /*30px*/ }
h2 {
    font-size: 26px;
    text-align: center;
    margin: 10px; }
h3 {
    font-size: 22px;
    margin-bottom: 0; }

p {
    font-size: 16px; }
.underline {
    text-decoration: underline; }


table.noBorder {
    border-collapse: collapse; }

figure {
    margin: 0px; }

figure figcaption {
    text-align: center; }
sampleColors {
    /* background-color: #204e91; */
    background-color: #cfebf9; }

.list1 {
    list-style-type: none;
    margin: 0;
    padding: 2px; }
.list1 li a, .list1 li a:visited {
    text-decoration: none;
    color: black; }



/* PAGE */
header {
    margin: 40px 0 30px 100px; }
header.center {
    margin-left: 0;
    text-align: center; }
footer {
    height: 50px;
    text-align: center; }



/* NAV */
@media (max-width: 600px) {
    body {
      margin-left: 0 !important; }
    nav {
      position: static !important; }
}

nav {
    display: block;
    position: fixed;
    top: 0; left: 0;
    height: 100%;
    width: 230px;
    /*scrollbar-gutter: stable;*/
    overflow-y: auto;
    font-size: 17px;
    background-color: #feeebb;  /* default: #ffe8a4; */
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1); }
nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0; }

nav li a, nav label {
    display: block;
    padding: 4px 14px;
    cursor: pointer; }
nav a {
    text-decoration: none; }
nav > ul ul > li > a {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 28px;
    font-size: 13px;
}
.indent a {
    padding-left: 40px; }
nav > ul > li:last-child {
    margin-bottom: 50px; }

nav .active {
    font-weight: bold; }
nav li.sub-active {
    background-color: rgba(0,0,0,0.08); }
nav li.nav-open > ul {
    display: block; }


nav li a:link, nav li a:visited {
    color: black;
}
nav li a:hover, nav li a:link:hover, nav #nav-espandi:hover {
    background-color: rgba(0,0,0,0.12);
    box-shadow: 0 0;
}
nav li a:link:focus, nav li a:link:active, nav li a:visited:focus, nav li a:visited:active {
    background: rgba(0,0,0,0.2);
    box-shadow: 0 0; }

nav #nav-logo {
  padding: 30px 0 16px 14px;}
nav #nav-logo img {
    display: inline-block;
    height: 112px;
    width: 99px;
    background-color: black; }
nav #nav-logo a:hover, nav #nav-logo a:link:hover, nav #nav-logo a:focus {
  background-color: transparent;
  box-shadow: 0 0; }
nav #nav-logo img:hover {
    filter: brightness(65%); }
nav .nav-extra {
    font-style: italic;
    font-size: 14px; }
nav #nav-espandi {
    margin-bottom: 10px; }

nav li>ul {
    display: none;
}
nav input#nav-toggle:checked ~ li>ul {
    display: block;
}
nav input#nav-toggle ~ li #nav-espandi::after {
    content: "Espandi menu";
}
nav input#nav-toggle:checked ~ li #nav-espandi::after {
    content: "Contrai menu";
}


